Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Ubuntu 19.10 Proposed

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gedit is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gvfs 1.41.91 is now up to date
gvfs was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
pango 1.42.4 is outdated by 1.44.5
gjs 1.57.90 is outdated by 1.56.2
python:pygobject3 3.33.1 is now up to date
libgdata 0.17.10 is now up to date
gedit 3.33.90 is now up to date
python:pygobject3 was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
pango was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgdata was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gjs was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gedit was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-bluetooth is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
tracker 2.2.1 is outdated by 2.2.2
gnome-bluetooth 3.33.90 is now up to date
tracker was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-bluetooth was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
librsvg is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gucharmap is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gdk-pixbuf 2.39.2 is now up to date
glib 2.61.2 is now up to date
gdk-pixbuf was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygobject3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
libnotify is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
cogl 1.22.4 is now up to date
gucharmap 12.0.1 is now up to date
cogl was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gucharmap was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk3 3.24.10 is now up to date
libnotify 0.7.8 is now up to date
gtk3 was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libnotify was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib-networking is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
libdazzle is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
graphene is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
libchamplain is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
libdazzle 3.33.90 is now up to date
libdazzle was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libchamplain 0.12.19 is now up to date
libchamplain was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib-networking 2.61.90 is now up to date
glib-networking was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
eog is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
graphene 1.9.4 is outdated by 1.8.6
librsvg 2.44.14 is now up to date
graphene was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
librsvg was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-bluetooth is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
libgda 5.2.8 is outdated by 5.90.1
libgda was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
eog 3.33.90 is now up to date
gnome-bluetooth 3.33.90 is now up to date
eog was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-bluetooth was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygobject3 3.32.2 is now up to date
python:pygobject3 was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
mallard-ducktype is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
mallard-ducktype 1.0.2 is now up to date
mallard-ducktype was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libsoup 2.67.3 is outdated by 2.66.2
atk is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
atk 2.32.0 is now up to date
atk was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gjs is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gjs 1.57.4 is now up to date
libsoup 2.67.3 is now up to date
gjs was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libsoup was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-top-icons-plus is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gnome-shell-extension-top-icons-plus 22 is now up to date
gnome-shell-extension-top-icons-plus was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gnome-shell-extension-bluetooth-quick-connect is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
mallard-ducktype is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
deja-dup is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
deja-dup 40.1 is now up to date
deja-dup was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
mallard-ducktype 1.0.1 is now up to date
mallard-ducktype was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-workspaces-to-dock is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gnome-shell-extension-workspaces-to-dock 50 is now up to date
gnome-shell-extension-workspaces-to-dock was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib-networking is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
glib 2.61.1 is now up to date
glib-networking 2.61.1 is now up to date
glib was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib-networking was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gconf is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gconf 3.2.6 is now up to date
gconf was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
spidermonkey is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
spidermonkey 60.2.3 is outdated by 60.7.2
spidermonkey was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
glib 2.60.4 is now up to date
glib was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib-networking is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
glib-networking 2.60.3 is now up to date
glib-networking was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygtk is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
python:pygtk 2.24.0 is now up to date
python:pygtk was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
glib 2.60.3 is now up to date
glib was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtksourceview3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
glib is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gtksourceview3 3.24.11 is now up to date
gtksourceview3 was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib 2.60.3 is now up to date
glib was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
evolution-ews is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
evolution-ews 3.32.2 is now up to date
evolution-ews was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
evolution is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
evolution-data-server is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
evolution 3.32.2 is now up to date
evolution was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
evolution-data-server 3.32.2 is now up to date
evolution-data-server was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gedit-plugins 3.32.0 is outdated by 3.32.2
gssdp is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gupnp is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gupnp 1.2.1 is now up to date
gjs is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gjs 1.56.2 is now up to date
gjs was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
dconf is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gjs is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
glibmm is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gssdp 1.2.0 is outdated by 1.2.1
gupnp 1.2.0 is outdated by 1.2.1
dconf 0.32.0 is now up to date
gjs 1.56.1 is now up to date
glibmm 2.60.0 is now up to date
dconf was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gjs was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glibmm was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gssdp was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gupnp was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-appindicator is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
gnome-shell-extension-appindicator 29 is now up to date
gnome-shell-extension-appindicator was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib-networking is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
librsvg is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
librsvg 2.44.10 is outdated by 2.44.13
librsvg was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
geary 3.32.0 is outdated by 3.33.1
glib-networking 2.60.1 is now up to date
glib-networking was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
geary 3.32.0 is now up to date
gedit-plugins 3.32.0 is now up to date
gnome-shell-extension-bluetooth-quick-connect 0git20190225 is now up to date
geary was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gedit-plugins was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-bluetooth-quick-connect was added to Ubuntu 19.10 Proposed and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org